<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;exPexYHNRYOaIm7are1ynd:APA91bGTUrv22iot-ubtlxq5nfXEe2rw9n9S5-S8HvwT6gvd5w9o5rHFhI6xrRP3MoIDBPgjbnqUNDnHkuTSfCOKtXBU_FR8iADkdLirlX-nRtNFAVh6gLA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757868415657}</string>
</map>
